/*
Theme Name:     The Vintage theme based on Twenty Eleven
Theme URI: http://thevintage.ie
Description: Child theme for the Twenty Eleven theme
Author: Kitto Webdesign
Author URI: http://kittowebdesign.com
Template: twentyeleven
Version: 1.0
*/

@import url("../twentyeleven/style.css");


#page {
    background: #f4ecd2;
    border: 1px groove #937560;
}
#site-generator {
background: #CDAB8B;
border-top: 0px solid #DDD;
color: #fff;
font-size: 10px;
line-height: 1em;
padding: 1em 0.5em;
text-align: center;
}
#site-generator a {
color: #fff;
}
#site-generator a:hover {
color: #fff;
}
#branding {
    border-top: 0px solid #BBBBBB;
    padding-bottom: 10px;
    position: relative;
    z-index: 9999;
}
#primary {
    float: left;
    margin: 0 -26.4% 0 0;
    width: 100%;
    min-height: 600px;
}
#main {
    clear: both;
    padding: 0;
}
/* =Nav Bar Menu
-------------------------------------------------------------- */

#access {
background: #231412;
display: block;
float: right;
margin: 0 auto;
width: 100%;
box-shadow: none;
}
#access ul {
    font-size: 16px;
    list-style: none outside none;
    margin: 0 0 0 -0.8125em;
}
#access .menu-header,
div.menu {
font-size: 16px;
margin-left: 0px;
width: 100%;
}

#access .menu-header ul,
div.menu ul {
list-style: none;
margin: 0;
}

#access .menu-header li,
div.menu li {
float: left;
position: relative;
    min-width: 100px;
    text-align: center;
}

#access a {
color: #ffffff;
display: block;
line-height: 30px;
padding: 0 10px;
text-decoration: none;
border-top-right-radius: 7px;
-webkit-border-top-left-radius: 7px;
-moz-border-radius-topleft: 7px;
border-top-left-radius: 7px;
margin: 2px 2px 0 2px;
border: 0px solid #ffffff;
background: #9D574F;
min-width: 100px;
text-align:  center;
}

#access ul ul a {
line-height: 1em;
padding: 10px;
width: 160px;
height: auto;
}

#access li:hover > a,
#access ul ul :hover > a {
background: #C18B84;
color: #ffffff;
}

#access ul li:hover > ul {
display: block;
}

#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
color: #000000;
font-weight: bold;
background: #FCFAE2;
}

* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
color: #ffffff;
font-weight: bold;
}
/*images-------------*/
img[class*="align"], img[class*="wp-image-"], #content .gallery .gallery-icon img {
    padding:8px;
border:solid;
border-color: #dddddd #aaaaaa #aaaaaa #dddddd;
border-width: 1px 2px 2px 1px;
background-color:white;
}
p{
    text-align: justify;
}
.singular .entry-title {
    color: #ffffff;
    font-size: 24px;
    font-weight: bold;
    line-height: 24px;
    background: #231412;
    text-align: center;
    padding: 0.3em;
}
.entry-title {
    clear: both;
    color: #222222;
    font-size: 26px;
    font-weight: bold;
    line-height: 1.5em;

}
.hentry, .no-results {
    border-bottom: 0px solid #DDDDDD;
    margin: 0;
    padding: 0;
    position: relative;
}
.entry-content table, .comment-content table {
    border-bottom: 0px solid #DDDDDD;
    margin: 0 0 1.625em;
    width: 100%;
}
.entry-content td, .comment-content td {
    border-top: 0px solid #DDDDDD;
    padding: 6px 10px 6px 0;
    color: #373737;
    font: 300 15px/1.625 'Kotta One', arial, serif;
    text-align: justify;
}
/*the header-----------*/
#logo-bkg{
background: url(bkg2.png) no-repeat top left #f4ecd2; 
    text-align: right;
}
#branding img.logo {
    height: auto;
    margin: 20px 2%;
    position: relative;
    width: 30%;
}
h1.top-entry-title{
    float: left;
    margin-left: 15%;
    margin-top: 13%;
    font-size: 2em;
    color: #6B3D37;
}
.entry-title {
    display: none;
}
p{
    text-align: justify;
}
/*the menu----------*/
.menu-main-navigation-container{
    background: url(menubkg.png) no-repeat bottom right;
}
.menu-item{
    width: 300px;
    height: 50px;
}
.menu-item a{
    font-size: 1.5em;
}
.slideshow-content img {border:3px solid white}
#nav_menu-2.widget:before{
    width: 200px;
    height: 50px;
    background: #f4ecd2;
}
#dc_jqaccordion_widget-2-item ul{

}
#dc_jqaccordion_widget-2-item ul a {
    background: url(nav_florish.png) no-repeat right scroll 0 0 #f4ecd2;
    border-bottom: 10px solid #f4ecd2;
    border-top: 1px solid #f4ecd2;
    color: #532716;
    display: block;
    padding: 10px 10px 10px 15px;
    text-decoration: none;
}
ul li {
list-style: none;
}
#secondary {
float: right;
margin-right: 2%;
width: 23%;
margin-top: 20px;
}
.hentry, .no-results {
border-bottom: 0px solid #DDD;
margin: 20px 0;
padding: 0;
position: relative;
}
.page-id-4 .hentry, .no-results {
border-bottom: 0px solid #DDD;
margin: 0;
padding: 0;
position: relative;
}
/*the home page--------------------------*/
.entry-content, .entry-summary {
    padding: 0;
}
/*The news page------------------------*/
.page-id-16 #content h1{
    font-size: 2em;
}
.page-id-16  p a.more-link{
    float: right;
}
.widget-title {
color: #6B3D37;
font-size: 10px;
font-weight: bold;
letter-spacing: 0.1em;
line-height: 2.6em;
text-transform: uppercase;
border: 1px double #6B3D37;
text-align: center;
width: 100%;
}
li.cat-post-item{
    width: 100%;
}
li.cat-post-item p a{
    display: block;
    clear: both;
}
li.cat-post-item a.post-title{
    line-height: 3em;
    font-size: 1.2em;
}
li.cat-post-item p{
    display: block;
    clear: both;
}
li.cat-post-item p{
    display: block;
}
.entry-meta {
    display: none;
}
.nopassword, .nocomments {
    display: none;
}
.widget img {
    max-width: 100%;
}
#content nav a {
    font-size: 12px;
    font-weight: bold;
    line-height: 2.2em;
    display: none;
}
#nav-single{
    display: none;
}
/*Form-----------------*/
.wpcf7 input[type="text"], input[type="password"], textarea {
    background: none repeat scroll 0 0 #FCFBED;
    border: 1px solid #6B3D37;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset;
    color: #888888;
    border-radius: 10px 10px 10px 10px;
}
.wpcf7-form-control-wrap textarea.wpcf7-form-control{
    background: none repeat scroll 0 0 #FCFBED;
    border: 1px solid #6B3D37;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset;
    color: #888888;
    border-radius: 10px 10px 10px 10px;
}
input[type="text"], input[type="password"], textarea {
    background: none repeat scroll 0 0 #FCFBED;
    border: 1px solid #6B3D37;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset;
    color: #888888;
    border-radius: 10px 10px 10px 10px;
}
button, input[type="reset"], input[type="button"], input[type="submit"] {
    -moz-appearance: button;
    -moz-binding: none;
    -moz-box-sizing: border-box;
    -moz-user-select: none;
    background-color: #6B3D37;
    border: 2px outset buttonface;
    color: #FFF;
    cursor: default;
    font: -moz-button;
    line-height: normal;
    padding: 0 6px;
    text-align: center;
    text-shadow: none;
    white-space: pre;
    margin: auto;
    font-size: 1.2em;
}
/* =Responsive Structure
----------------------------------------------- */
@media (max-width: 800px) {
	/* keep the sidebar - this edit is for right sidebar only */
         #page {
	   min-width: 500px;
         }
	.right-sidebar #main #content {
		margin: 0 29% 0 1%;
		width: 70%;
	}
	.right-sidebar #main #secondary {
		float: right;
		margin: 0 2% 0 0%;
		width: 24%;
	}
        .widget-title {
color: #6B3D37;
font-size: 10px;
font-weight: bold;
letter-spacing: 0.1em;
line-height: 2.6em;
text-transform: uppercase;
border: 1px double #6B3D37;
text-align: center;
width: 100%;
}
.menu-item a {
    font-size: 1em;
    list-style-type: none;
}
li.cat-post-item a.post-title {
    font-size: 0.9em;
    line-height: 2em;
}
}
/* iPhone [portrait + landscape] */
@media only screen and (max-device-width: 480px) {
    #logo-bkg{
background: #f4ecd2; 
    text-align: right;
}
}